## noris-nagios-miscplugins 5.0-3

=== Makefile ===
build:

install:
	cp -r usr/ etc/ ${DESTDIR}/
	mkdir -p ${DESTDIR}/usr/share/man/man1
	pod2man ${DESTDIR}/usr/lib/nagios/plugins/check_smsgw --section=1 ${DESTDIR}/usr/share/man/man1/check_smsgw.1
	pod2man ${DESTDIR}/usr/lib/nagios/plugins/check_last_modified --section=1 ${DESTDIR}/usr/share/man/man1/check_last_modified.1
	pod2man ${DESTDIR}/usr/lib/nagios/plugins/map_states --section=1 ${DESTDIR}/usr/share/man/man1/map_states.1
	pod2man ${DESTDIR}/usr/lib/nagios/plugins/check_end2end --section=1 ${DESTDIR}/usr/share/man/man1/check_end2end.1
	pod2man ${DESTDIR}/usr/bin/analysiere_nagioslog --section=1 ${DESTDIR}/usr/share/man/man1/analysiere_nagioslog.1

clean:
	rm -f *-stamp
