=== debian/changelog ===
noris-nagios-miscplugins (5.0-3) stable; urgency=low

  * check_multi ist dazugekommen 

 -- Katharina Drexel <katharina.drexel@noris.de>  Fri, 22 May 2009 17:28:12 +0200

noris-nagios-miscplugins (5.0-2) lenny; urgency=low

  * lenny statt stable 

 -- Katharina Drexel <katharina.drexel@noris.de>  Thu, 16 Apr 2009 09:10:23 +0200

noris-nagios-miscplugins (5.0-1) stable; urgency=low

  * New version for lenny 

 -- Katharina Drexel <katharina.drexel@noris.de>  Wed, 15 Apr 2009 12:04:06 +0200

noris-nagios-miscplugins (4.0.5-10) stable; urgency=low

  * Versionsnummern korrigiert 

 -- Katharina Drexel <katharina.drexel@noris.de>  Fri, 27 Mar 2009 16:17:28 +0100

noris-nagios-miscplugins (4.0.5-9) stable; urgency=low

  * added check_fsc-bladecenter.pl and check_hp_agents

 -- Katharina Drexel <katharina.drexel@noris.de>  Fri, 27 Mar 2009 15:27:28 +0100

noris-nagios-miscplugins (4.0.5-8) stable; urgency=low

  * check_smsgw: but also allow positive values. :-)
    And while we're at it: Let's use German messages.

 -- Martin H. Sluka <fany@noris.net>  Tue, 31 Mar 2009 16:01:41 +0200

noris-nagios-miscplugins (4.0.5-7) stable; urgency=low

  * check_smsgw: allow negative values for SMS contingent

 -- Martin H. Sluka <fany@noris.net>  Mon, 23 Mar 2009 16:31:18 +0100

noris-nagios-miscplugins (4.0.5-6) stable; urgency=low

  * RT#440386: have check_end2end treat erroneous values as critical

 -- Martin H. Sluka <fany@noris.net>  Tue, 08 Jul 2008 11:29:51 +0200

noris-nagios-miscplugins (4.0.5-5) stable; urgency=low

  * removal of check_bmc Plugins 

 -- Stefan Pfab <spfab@joe.office.noris.de>  Tue, 27 May 2008 14:04:43 +0200

noris-nagios-miscplugins (4.0.5-4) stable; urgency=low

  [ Florian octo Forster ]
  * RT#348009: check_smsgw: The `rrdtool' argument is not a no-op and the
    `debug' argument has been added.


 -- Florian octo Forster <octo@dev4.office.noris.de>  Mon, 19 May 2008 11:47:12 +0200

noris-nagios-miscplugins (4.0.5-3) stable; urgency=low

  * RT#348009-54: Fixed generating of debug message by default: 
    "illegal attempt to update using time * when last update time is *
    (minimum one second step)"
    
 -- Georg Gliniak <gliniak@noris.de>  Mon, 19 May 2008 10:26:01 +0200

no ris-nagios-miscplugins (4.0.5-2) stable; urgency=low

  * changed Database-Server to db1.noris.net.

 -- Hardy Kestin <hardy@noris.net>  Tue, 29 Apr 2008 08:44:13 +0200

noris-nagios-miscplugins (4.0.5-1) stable; urgency=low

  * RT#348009: check_smsgw: Lege RRD-Dateien automatisch an, wenn nicht
    vorhanden, und verwende das RRDs-Perl-Modul statt "rrdtool" auszufuehren.

 -- Florian octo Forster <octo@dev4.office.noris.de>  Mon, 21 Apr 2008 16:13:30 +0200
 

noris-nagios-miscplugins (4.0.4-1) stable; urgency=low

  [ Martin H. Sluka ]
  * RT#394262: maile_hotline-report gets mail headers from template

  [ Hardy Kestin ]
  * Fixed Package.
    - Added Build-Number to Package.
    - Finally Signed und Built Package.
    - See RT#402356.

 -- Hardy Kestin <hardy@noris.net>  Mon, 11 Feb 2008 11:52:33 +0100

noris-nagios-miscplugins (4.0.3-1) stable; urgency=low

  * RT#400175: added libdatetime-event-cron-perl

 -- Martin H. Sluka <fany@entwicklung.noris.de>  Tue, 29 Jan 2008 10:40:20 +0100

noris-nagios-miscplugins (4.0.2-2) stable; urgency=low

  * Changed user which runs the daily cronjob for maile_hotline-report.
  * Added Build-Version (-x) to Version-Number.

 -- Hardy Kestin <hardy@noris.net>  Thu, 17 Jan 2008 11:51:04 +0100

noris-nagios-miscplugins (4.0.2-1) stable; urgency=low 

  [ Martin H. Sluka ]
  * RT#394262: added tool analysiere_nagioslog,
               replaced mk_hotline.pl by maile_hotline-report
 
  [ Hardy Kestin ]
  * fany forgot to _build_ the package :-).

 -- Hardy Kestin <hardy@noris.net>  Thu, 17 Jan 2008 11:33:35 +0100

noris-nagios-miscplugins (4.0.1-4) stable; urgency=low

  [ Martin H. Sluka ]
  * RT#395298: check_end2end: new option -sql-runtime-max

  [ Hardy Kestin ]
  * Added Option "--sql-runtime-max 42" to template for check_end2end.

 -- Hardy Kestin <hardy@noris.net>  Thu, 10 Jan 2008 14:00:42 +0100

noris-nagios-miscplugins (4.0.1-3) stable; urgency=low

  * Fixed check_netapp.pl.
    - The "-T"-Switch doesn't work. Thanks to floek for pointing me on that.

 -- Hardy Kestin <hardy@noris.net>  Thu, 10 Jan 2008 11:03:25 +0100

noris-nagios-miscplugins (4.0.1-2) stable; urgency=low

  * New Upstream Release of check_end2end.
    - The old Version was terrible slow.

 -- Hardy Kestin <hardy@noris.net>  Thu, 10 Jan 2008 08:31:26 +0100

noris-nagios-miscplugins (4.0.1-1) stable; urgency=low

  * Added check_end2end (Feature-Request from RT#394648).
  * sysadm@monitor2:bin/check_end2end usr/lib/nagios/plugins/

 -- Hardy Kestin <hardy@noris.net>  Thu, 10 Jan 2008 08:26:58 +0100

noris-nagios-miscplugins (4.0-21) stable; urgency=low

  * modified check_status for nagios2.
  * ok..splitted it into check_status check_status2.

 -- Hardy Kestin <hardy@noris.net>  Thu, 18 Oct 2007 10:59:44 +0200

noris-nagios-miscplugins (4.0-20) stable; urgency=low

  * Changed Path to "/var/log/nagios2" in mk_hotline.pl
    - Fixes RT#364472

 -- Georg Gliniak <gliniak@noris.de>  Tue,  4 Sep 2007 10:23:36 +0200

noris-nagios-miscplugins (4.0-19) stable; urgency=low

  * Improved template for check_sms.

 -- Hardy Kestin <hardy@noris.net>  Mon, 13 Aug 2007 15:11:17 +0200

noris-nagios-miscplugins (4.0-18) stable; urgency=low

  * Removed Passwords from check_sms.

 -- Hardy Kestin <hardy@noris.net>  Mon, 13 Aug 2007 13:39:36 +0200

noris-nagios-miscplugins (4.0-17) stable; urgency=high

  * Splitted off Notify-Plugins.

 -- Hardy Kestin <hardy@noris.net>  Tue, 31 Jul 2007 11:00:38 +0200

noris-nagios-miscplugins (4.0-16) stable; urgency=low

  * Increased expire-time for RT-Notification from 3h to 16h. 
    - (Closes: #352515)

 -- Hardy Kestin <hardy@noris.net>  Thu, 12 Jul 2007 15:17:39 +0200

noris-nagios-miscplugins (4.0-15) stable; urgency=low

  * Added Plugin map_states.

