## noris-nagios-miscplugins 5.0-63

=== debian/changelog ===
noris-nagios-miscplugins (5.0-63) stable; urgency=low

  * Change request check_intershop_staging 

 -- Katharina Drexel <katharina.drexel@noris.de>  Mon, 27 Sep 2010 15:20:24 +0200

noris-nagios-miscplugins (5.0-62) stable; urgency=low

  * correction of check_intershop_staging 

 -- Katharina Drexel <katharina.drexel@noris.de>  Mon, 27 Sep 2010 11:41:34 +0200

noris-nagios-miscplugins (5.0-61) stable; urgency=low

  * complemented debian/conffiles 

 -- Katharina Drexel <katharina.drexel@noris.de>  Mon, 27 Sep 2010 11:27:23 +0200

noris-nagios-miscplugins (5.0-60) stable; urgency=low

  * new check_intershop_staging (Ticket 10261952) 

 -- Katharina Drexel <katharina.drexel@noris.de>  Mon, 27 Sep 2010 11:00:31 +0200

noris-nagios-miscplugins (5.0-59) stable; urgency=low

  * maile_hotline-report so erweitert, dass bei "0 Alarme" nix kommt (Ticket
  * 620783) 

 -- Katharina Drexel <katharina.drexel@noris.de>  Mon, 20 Sep 2010 13:45:53 +0200

noris-nagios-miscplugins (5.0-58) stable; urgency=low

  * removed check_netapp.pl (-> noris-nagios-netappplugins) 

 -- Katharina Drexel <katharina.drexel@noris.de>  Mon, 23 Aug 2010 15:06:55 +0200

noris-nagios-miscplugins (5.0-57) stable; urgency=low

  * added alarm_count, modified maile_hotlinereport (RT#620783) 

 -- Katharina Drexel <katharina.drexel@noris.de>  Wed, 18 Aug 2010 16:03:41 +0200

noris-nagios-miscplugins (5.0-56) stable; urgency=low

  * nt_services_without_snmp 

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 17 Aug 2010 13:31:38 +0200

noris-nagios-miscplugins (5.0-55) stable; urgency=low

  * rm check_fsc_bladecenter.pl (RT#622674) 

 -- Katharina Drexel <katharina.drexel@noris.de>  Thu, 05 Aug 2010 10:24:30 +0200

noris-nagios-miscplugins (5.0-54) stable; urgency=low

  *  change in check_nt_common_services (RT#622180)

 -- Katharina Drexel <katharina.drexel@noris.de>  Mon, 02 Aug 2010 11:52:50 +0200

noris-nagios-miscplugins (5.0-53) stable; urgency=low

  * Error (nagios*) in maile_hotline-report (RT#614209) 

 -- Katharina Drexel <katharina.drexel@noris.de>  Wed, 07 Jul 2010 09:42:43 +0200

noris-nagios-miscplugins (5.0-52) stable; urgency=low

  * change in documentation (RT#615621) 

 -- Katharina Drexel <katharina.drexel@noris.de>  Wed, 07 Jul 2010 08:36:11 +0200

noris-nagios-miscplugins (5.0-51) stable; urgency=low

  * chech_activemq.pl nochmals angepasst

 -- Stefan Steiner <ssteiner@jack64>  Tue, 06 Jul 2010 16:43:46 +0200

noris-nagios-miscplugins (5.0-50) stable; urgency=low

  * added check_activemq.pl in miscplugins (RT#612103)

 -- Stefan Steiner <ssteiner@jack64>  Mon, 05 Jul 2010 16:27:50 +0200

noris-nagios-miscplugins (5.0-49) stable; urgency=low

  * 32bit build 

 -- Katharina Drexel <katharina.drexel@noris.de>  Thu, 24 Jun 2010 14:06:28 +0200

noris-nagios-miscplugins (5.0-48) stable; urgency=low

  * added check_monitoring (RT#612130) 

 -- Katharina Drexel <katharina.drexel@noris.de>  Thu, 24 Jun 2010 13:56:16 +0200

noris-nagios-miscplugins (5.0-47) stable; urgency=low

  * some new nt-commands (RT#610121) 

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 15 Jun 2010 16:28:13 +0200

noris-nagios-miscplugins (5.0-46) stable; urgency=low

  * another new windows check 

 -- Katharina Drexel <katharina.drexel@noris.de>  Wed, 09 Jun 2010 13:53:25 +0200

noris-nagios-miscplugins (5.0-45) stable; urgency=low

  * corrected some mistakes 

 -- Katharina Drexel <katharina.drexel@noris.de>  Wed, 09 Jun 2010 10:05:22 +0200

noris-nagios-miscplugins (5.0-44) stable; urgency=low

  * added new windows checks 

 -- Katharina Drexel <katharina.drexel@noris.de>  Wed, 09 Jun 2010 09:56:59 +0200

noris-nagios-miscplugins (5.0-43) stable; urgency=low

  * moved netscreen plugins to netscreen package

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 01 Jun 2010 12:55:01 +0200

noris-nagios-miscplugins (5.0-42) stable; urgency=low

  * added check_netscreen_policy_vsys 

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 01 Jun 2010 11:48:52 +0200

noris-nagios-miscplugins (5.0-41) stable; urgency=low

  * changes in check_netscreen_vpn_vsys (RT#606349)

 -- Katharina Drexel <katharina.drexel@noris.de>  Mon, 31 May 2010 17:48:09 +0200

noris-nagios-miscplugins (5.0-40) stable; urgency=low

  * added manually edited nt.cfg features 

 -- Katharina Drexel <katharina.drexel@noris.de>  Fri, 28 May 2010 15:55:19 +0200

noris-nagios-miscplugins (5.0-39) stable; urgency=low

  * added config file for check_x224 

 -- Katharina Drexel <katharina.drexel@noris.de>  Mon, 26 Apr 2010 12:57:22 +0200

noris-nagios-miscplugins (5.0-38) stable; urgency=low

  * new check_syslog version 

 -- Katharina Drexel <katharina.drexel@noris.de>  Mon, 26 Apr 2010 11:26:35 +0200

noris-nagios-miscplugins (5.0-37) stable; urgency=low

  * added check_x224 for rdp (RT #597930)

 -- Katharina Drexel <katharina.drexel@noris.de>  Mon, 26 Apr 2010 11:20:11 +0200

noris-nagios-miscplugins (5.0-36) stable; urgency=low

  * check_syslog, next try 

 -- Katharina Drexel <katharina.drexel@noris.de>  Fri, 23 Apr 2010 14:21:25 +0200

noris-nagios-miscplugins (5.0-35) stable; urgency=low

  * new plugins (RT#596501)

 -- Katharina Drexel <katharina.drexel@noris.de>  Fri, 23 Apr 2010 10:20:53 +0200

noris-nagios-miscplugins (5.0-34) stable; urgency=low

  * new check_syslog (RT#596418) 

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 20 Apr 2010 13:18:14 +0200

noris-nagios-miscplugins (5.0-33) stable; urgency=low

  * new check_netscreen_vpn_vsys (RT#596014) 

 -- Katharina Drexel <katharina.drexel@noris.de>  Mon, 19 Apr 2010 18:01:07 +0200

noris-nagios-miscplugins (5.0-32) stable; urgency=low

  * Bugfix in check_netscreen_vpn_vsys, RT#595375

 -- Georg Gliniak <itchy@jack.office.noris.de>  Fri, 16 Apr 2010 09:19:07 +0200

noris-nagios-miscplugins (5.0-30) stable; urgency=low

  * Added check_netscreen_vpn_vsys, RT#594340

 -- Alexander Krogloth <alex@jack.office.noris.de>  Mon, 12 Apr 2010 17:02:57 +0200


