=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Section: noris/server
 Priority: optional
 Maintainer: Hardy Kestin <hardy@noris.net>
-Build-Depends: debhelper (>> 5)
+Build-Depends: debhelper (>> 5), libdbi-perl
 Standards-Version: 3.7.2
 
 Package: noris-nagios-miscplugins
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, libauthen-radius-perl, libdate-calc-perl, libdatetime-event-cron-perl, libdbd-mysql-perl, libdbi-perl, libnetsaint-noris-perl (>> 1.1), libnumber-format-perl, libtemplate-perl, libtimedate-perl, libwww-perl, perl (>= 5.6), perl-modules, librrds-perl, tftp | tftp-hpa, ipmitool
-Build-Depends: libdbi-perl
+Depends: ${shlibs:Depends}, ${misc:Depends}, libauthen-radius-perl, libdate-calc-perl, libdatetime-event-cron-perl, libdbd-mysql-perl, libdbi-perl, libnetsaint-noris-perl (>> 1.1), libnoris-date-calendar-profiles-perl, libnumber-format-perl, libtemplate-perl, libtimedate-perl, libwww-perl, perl (>= 5.6), perl-modules, librrds-perl, tftp | tftp-hpa, ipmitool, libconfig-simple-perl, libdbd-sybase-perl
 Description: Misc plugins for NetSaint and Nagios.
  Nagios is a replacement of the Netsaint project. It accept and uses the
  previous Netsaint modules transparently.
