=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 # This is the debhelper compatibility version to use.
 #export DH_COMPAT=4
 
-
+#LD_LIBRARY_PATH=$LD_LIBRARY_PATH:/lib:/usr/lib:usr/lib
 
 ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -g
